@charset "utf-8";
/* CSS Document */

body {
	color: #111;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Noto Sans JP', 'メイリオ', "ヒラギノ角ゴ Pro W3", Meiryo, "Hiragino Kaku Gothic Pro", Verdana, sans-serif;
	margin: 0 auto;
	height: 100%;
	font-weight: 300;
}
img {
	border: none;
	vertical-align: bottom;
}
img.top {
	vertical-align: top;
}
img.middle {
	vertical-align: middle;
}
address, em {
	font-style: normal;
}
a {
	color: #000;
	text-decoration: none;
}
ul {
	list-style: none;
}
a:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
header, main, article, footer, section, aside, nav, cite, figure, figcaption {
	display: block;
}
a.e_link {
    color:#8EC31F;
    text-decoration:underline;
	font-weight: bold;	
}
/*********** class ****************************************/


/********** float ************/
.c-both {
	clear: both;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
/******* end float **********/

/******* flex box ***********/
.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.height {
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
}
/****** end flex box ********/
.sp {
    display: none;	
}


.inner_l {
	width: 96%;
	margin: 0 auto;
}
.inner_m {
	width: 1260px;
	max-width: 96%;
	margin: 0 auto;
}
.inner {
	width: 1000px;
	max-width: 96%;
	margin: 0 auto;
}
.inner_s1 {
	width: 800px;
	max-width: 96%;
	margin: 0 auto;
}
.inner_s2 {
	width: 640px;
	max-width: 96%;
	margin: 0 auto;
}
img.banner {
	border: solid 1px #DDD;
}
span.hissu {
	color: #F03;
	font-size: 12px;
}
span.memo {
	color: #666;
	font-size: 12px;
}
span.error {
	display: block;
	color: #F03;
	font-size: 12px;
}
p.indent {
	font-weight: normal;
	margin: 5px 0 5px 1em;
	text-indent: -1em;
}
/****** 共通 ********/
.mincho {
	font-family: 'Noto Serif JP', "游明朝体", "Yu Mincho", yumincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "MS P明朝", "MS PMincho", serif;
}
.eng {
	font-family: 'Fredericka the Great', cursive;
}
.fit {
	object-fit: cover;
	font-family: 'object-fit: cover;';
	max-width: 100%;
}

.half {
	width: 48%;
}
dd {
	margin-left: 0;
}
section.sky {
	background-image: url(../img/bgi01.jpg);
	background-repeat: repeat;
}
.read {
	letter-spacing: 0.1em;
	line-height: 2em;	
}
.grass02 {
    margin-top: 80px;
	width: 100%;	
	height: 90px;
}
.indent {display: block;text-indent:-1em; margin-left:1em;}
/****** タイトル ********/

.eng_ttl {
	font-size: 3.375em;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}
h2.ttl,h3.ttl {
	letter-spacing: 0.2em;
	margin-bottom: 1.5em;
	font-size: 1.625rem;
}
.dairy_cattle {
    width: 78px;
	padding-right: 1em;
	vertical-align:middle;	
}
h3.ttl span.under_line {
	padding: 0 0.5em 0.5em 0.5em;
    border-bottom: 4px solid #8EC31F;	
}
.sub_ttl {
    font-size: 1.5em;
	font-weight: 400;
	margin-bottom: 2em;	
}
/****** btn ********/
.more1, .more2, .more3, .more4, .more5, .more6, .more7, .more8 {
	color: #6BBF7E;
	background-color: #FFF;
	width: 260px;
	padding: 0.5% 0.5%;
	font-size: 1.125em;
	font-weight: 500;
}
.more2 {
	color: #F9A2AB;
}
.more3 {
	color: #FFF;
	background-color: #F88F9A;
}
.more4 {
	color: #FFF;
	background-color: #6BC07E;
}
.more5 {
	color: #FFF;
	background-color: #FEB303;
}
.more6 {
	color: #FFF;
	background-color: #8EC31F;
}
.more7 {
	color: #FFF;
	background-color: #23AC38;
}
.more8 {
	color: #FFF;
	background-color: #59B9FF;
}
.more1 .fa, .more2 .fa, .more3 .fa, .more4 .fa, .more5 .fa, .more6 .fa, .more7 .fa, .more8 .fa {
	font-size: 1.5em;
	vertical-align: top;
	padding-left: 0.2em;
}
a.line {
	background-color: #06c755;
}

/*************** end class ***************************************************************/

/*************** header start ***********************************************************/


header {
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
}
header h1 {
}
header .logo {
	margin-top: 15px;
}
.logo {
	width: 310px;
	max-width: 96%;
}
.logo img {
	max-width: 100%;
}
header ul {
	margin: 40px 0 0 0;
	padding: 0;
}
header li {
	float: left;
	margin-right: 2em;
}
header li:nth-last-of-type(2), header li:last-of-type {
	margin-right: 0;
}
header li a {
	color: #FFF;
	font-size: 0.9375em;
	font-weight: 500;
}
header a.contact {
	color: #FFF;
	background-color: #FEB303;
	font-size: 1.125em;
	margin: 30px 0 0 2em;
	padding: 0.25em 1em 0.35em 1em;
	display: block;
	font-weight: 700;
    text-align: center;	
}
header a.contact .fa, header a.contact .fab {
	padding-right: 0.25em;
	font-size: 1.25em;
}
#spnav {
	display: none;
}
#header li a {
	text-shadow: 1px 1px 4px rgba(0,0,51,0.8);
}

header .nav_2 {
	float: right; 
	text-shadow: none; 
	margin: 1em;
}
header .nav_2 li {
	margin-right: 1em;
}
header .nav_2 li a.contact {
	margin: 0;
	text-shadow: none !important;
}
header .nav_2 li a.line {
	background-color: #06c755; 
}



/*************** header end *************************************************************/
/*************** main start *************************************************************/


main {
}
.main_img_box {
	color: #FFF;
	position: relative;
}
.main_img_box h2 {
	font-size: 2.625rem;
	margin-bottom: 20px;
}
.main_img_box .main_img {
	height: 748px;
	width: 100%;
}
.main_img_box .main_ttl {
	width: 100%;
	position: absolute;
	top: 25vh;
	left: 0;
}
.main_img_box .grass {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.main_ttl .main_ttl_img {
	max-width: 90%;
}
/*************** main end ***************************************************************/
/*************** top start *************************************************************/
#top .main_ttl .main_ttl_img {
	width: 620px;
}
#top_helper {
	width: 100%;
}
#top_helper .eng_ttl, #top_oumu .eng_ttl {
	font-size: 2.675em;
	margin: 5px auto;
}
#top_helper h2, #top_oumu h2 {
	font-size: 1.5rem;
	margin: 5px auto 30px auto;
}
#top_helper .img_box, #top_oumu .img_box {
	width: 58%;
}
#top_helper .img_box img, #top_oumu .img_box img {
	 max-width: 100%;
	 width: 100%;
	 height: 480px;
	 object-fit: cover;
}
#top_helper .text_box, #top_oumu .text_box {
	width: 40%;
	height: 400px;
	padding: 40px 1%;
	color: #FFF;
	background-color: #6BC07E;
}
#top_oumu .text_box {
	background-color: #F9A2AB;
}
#top_helper .icon, #top_oumu .icon {
	margin-top: 40px;
}
#top_helper .icon {
	width: 66px;
}
#top_oumu .icon {
	width: 88px;
}
#top_helper .more1, #top_oumu .more2 {
	padding: 1% 1%;
}
#top_about, #top_senior, #top_recruit {
	position: relative;
	color: #FFF;
}
#top_about .container {
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
}
#top_about img.fit {
	height: 480px;
	width: 100%;
}
#top_senior img.fit {
	height: 840px;
	width: 100%;
}
#top_senior .container {
	position: absolute;
	top: 25%;
	left: 0;
	width: 100%;
}
section#top_farmer, section.contact_block {
	padding: 5px 0 80px 0;
}
#top_farmer figure {
	width: 29%;
	margin: 20px 0;
	margin-right: calc(13% / 2);
}
#top_farmer figure img {
	max-width: 100%;
}
#top_farmer figure:nth-of-type(3n) {
	margin-right: 0;
}
#top_recruit img.fit {
	width: 100%;
	height: 520px;
}
#top_recruit .container {
	position: absolute;
	top: 20%;
	left: 0;
	width: 100%;
}
.news {
	padding: 20px 0 100px 0;
}
.news dl {
}
.news dl dt {
	text-align: center;
	border-bottom: 2px solid #6BC07E;
	padding-bottom: 10px;
}
.news dl dt strong {
	color: #23AC38;
}
.news time {
	display: block;
	font-size: 0.875em;
	padding-bottom: 5px;
}
.news dl dd {
	padding: 30px 0;
	font-size: 0.875em;
}

.topnews_cont{
	inline-size: 48%;
	padding: 1em;

}

/*************** top end *************************************************************/


/*************** about start *************************************************************/
#about .main_img {
    object-position: center;
}
#about .main_ttl .main_ttl_img {
	width: 520px;
}
section#about_top {
    padding: 40px 0 80px 0;	
}
section#about_top a.e_link {
    margin-top: 2em;
}
section#organizations {
    background-image: url(../img/bgi02.jpg);
	background-repeat: repeat;
	padding: 40px 0 0 0;	
}

section#organizations .map {
    width: 62%;
	max-width: 100%;
	margin: 30px auto 0 auto;
	border: 8px solid #FFF;
	border-bottom-width: 4px;
	background-color: #FFF;
	box-sizing: border-box;	
}
section#organizations .map iframe {
    padding: 0;
	margin:0;	
}
section#organizations dl {
    width: 36%;
	max-width: 100%;
	margin: 30px auto 0 auto;	
}
section#organizations dt {
    width: 6em;
	float: left;
	clear: both;
	padding: 0.3em 0 0.3em 1em;	
}
section#organizations dd {
    width: calc(100% - 7em);
	float: right;
	padding: 0.3em 0 0.3em 0;		
}
section#organizations dd.c-both {
    width: 100%;
}
section#organizations img.cattle_farm_img {
    margin-top: 80px;
	height: 460px;
	width: 100%;
	object-position: top center; 	
}

/*************** about end *************************************************************/
/*************** oumu start *************************************************************/
#oumu .main_img {
    object-position: center;
}
#oumu .main_ttl .main_ttl_img {
	width: 570px;
}
section#oumu_top {
    padding: 40px 0 80px 0;	
    background-image: url(../img/oumu/oumu_view.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
section#oumu_top .sub_ttl img.sea {
	width: 50px;
	padding-right: 0.5em;
}
section#oumu_top .sub_ttl img.mountain {
	width: 60px;
	padding-left: 0.5em;
}
section#oumu_top .text_left {
    width: 45%;
    margin-top: 40px;	
}
section#oumu_top .oumu_map_img {
   width: 48%;
   max-width: 100%;
   margin-top: 40px;	
}
section#oumu_top .img-box {
   margin: 60px auto 40px auto;	
}
section#oumu_top .oumu_img {
   width: 32%;
   margin-right: 2%;
   margin-top: 30px;   	
}
section#oumu_top .oumu_img:last-of-type {
   margin-right: 0;	
}
section.view {
   padding: 10px 0 60px 0;	
}

.street_view {
    width: 100%;
	height: 450px;	
}




/*************** oumu end *************************************************************/
/*************** helper start *************************************************************/
section#helper_top, section#recruit_top {
    padding: 40px 0 0 0;	
}
#helper .main_ttl .main_ttl_img {
	width: 440px;
}

img.boy {
    width: 40px;	
}
img.girl {
    width: 44px;	
}
section#helper_top img.boy {
	padding-right: 0.5em;	
}
section#helper_top img.girl {
	padding-left: 0.5em;	
}
.face_of_cattle {
    width: 40px;
	padding-right: 0.5em;	
}
section#helper_top dl.text_box, section#helper_top .helper_img, section#recruit_top dl.text_box, section#recruit_top .helper_img   {
    margin-top: 40px;	
}

section#helper_top dl.text_box dt, section#recruit_top dl.text_box dt {
    font-size: 1.25em;
	color: #22AC38;
	font-weight: 500;
	letter-spacing:	0.1em;
	margin-bottom: 1.5em;
}
section#work_flow, section#requirements {
    padding: 40px 0 80px 0;		
}
section#work_flow .schedule {
	width: 100%;
	border-collapse:collapse;
	margin-top: 80px;
	margin-bottom: 80px;
}
section#work_flow .schedule tr {
	
}
section#work_flow .schedule th {
    width: 28%;	
	padding-right: 1%;
	vertical-align: top;
	padding-bottom: 3em;
	text-align: left;
	font-weight: 400;
    font-size: 1.125em;	  
}
section#work_flow .schedule th .fa {
    padding-right: 0.3em;
    color: #FEB303;
    font-size: 1.125em;

}
section#work_flow .schedule td {
	vertical-align: top;
	padding-bottom: 3em; 	
}
section#work_flow .schedule th:last-of-type {
	padding-bottom: 0;

}
section#work_flow .schedule td.circle {
	border-right: 3px solid #EBDDC0;		
}
section#work_flow .schedule td.circle .fa {
    color:  #22AC38;
	margin-right: -0.65em;
	font-size: 1.125em;	
}

section#work_flow .schedule td.work {
	padding-left: 9%;
	color: #22AC38;
	font-size: 1.125em;
	font-weight: 500;	
}
section#work_flow .schedule td.work img {
   display: block;
   max-width: 100%;
   margin-top: 10px;
}
section#work_flow .schedule td.e {
	padding-bottom: 0;	
}
figure.picture {
	width: 100%;
	margin: 60px 0 0 0;
	padding:0;
}
figure.picture img {
    max-width: 100%;	
}

figure.picture figcaption {
    background-color: #FFF;
	padding: 1.5em 10% 2em 10%;	
}
/*************** helper end *************************************************************/
/*************** senior start *************************************************************/
#senior .main_img {
    object-position: center;
}
#senior .main_ttl .main_ttl_img {
    width: 220px;
}
section#senior_top {
    padding: 40px 0 40px 0;
}
.member dl {
    width: 32%;
	float: left;
	margin-right: 2%;
    position: relative;
}
.member dl:nth-of-type(3n) {
	margin-right: 0;
}
.member dl dt {
   background-size:contain;
   background-repeat:no-repeat;	
     position: relative;
}
.member dl dt img {
    max-width: 100%;	
}
.member dl dt p {
    width: 100%;
	display: block;
	position: absolute;
	bottom: 40px;
	left: 0;	
    overflow: hidden;
}
.member dl dt p span {
    padding: 2% 0.5%;
	letter-spacing: 0.05em;
}
.member dl dt img:hover {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transition-property: opacity;
	transition-duration:1s;
    transition-timing-function:ease-in-out;
}
.member dl dt.senior01 {
    background-image: url(../img/senior/senior01_h.jpg);
}
.member dl dt.senior02 {
    background-image: url(../img/senior/senior02_h.jpg);
}
.member dl dt.senior03 {
    background-image: url(../img/senior/senior03_h.jpg);
}
.member dl dt.senior04 {
    background-image: url(../img/senior/senior04_h.jpg);
}
.member dl dt.senior05 {
    background-image: url(../img/senior/senior05_h.jpg);
}
.member dl dt.senior06 {
    background-image: url(../img/senior/senior06_h.jpg);
}
.member dl dd {
    padding-top: 0.5em;
	font-size: 1.25em;
	font-weight: 400;
}
}	
}
.member .more3, .member .more4, .member .more5, .member .more6, .member .more7, .member .more8 {
	max-width: 96%;
}
/*************** senior end *************************************************************/
/*************** farmer start *************************************************************/
#farmer .main_ttl .main_ttl_img {
    width: 200px;
}
section#farmer_top {
    padding: 40px 0 40px 0;
}
.member dl dd span.farm_name {
    font-size: 1em;
	color: #21AC38;
	display: block;
}
.member dl dd span.f_position {
    padding-right: 1em;
	font-size: 1.0rem;
}
.f_member dl dt p {
	bottom: 0.3em;	
}
.member dl dt.farmer01 {
    background-image: url(../img/farmer/farmer01_h.jpg);
}
.member dl dt.farmer02 {
    background-image: url(../img/farmer/farmer02_h.jpg);
}
.member dl dt.farmer03 {
    background-image: url(../img/farmer/farmer03_h.jpg);
}

.member .takahashi_link {
    max-width: 260px;
    width: 100%;
    padding: 2% 0.5%;
    margin-top: 1.2em;
    letter-spacing: 0.05em;
    font-size: 0.875em;
    background-color: #8EC31F;
}

.member .takahashi_link .fa-angle-double-right {
    font-size: 1em;
    padding-left: 0.7em;
}

/*************** farmer end *************************************************************/
/*************** pop_up start *************************************************************/
section.pop_up {
   padding: 40px 0;	
   width: 100%;	
   max-width: 100%;	
}
section.pop_up img.left {
   width: 32%;
   max-width: 100%;	
}
section.pop_up div.right {
   width: 60%;	
}
section.pop_up div.right h3.ttl {
   font-size: 1.5rem;	
}
section.pop_up div.right .dairy_cattle {
    width: 60px;
    padding-right: 1em;
}
section.pop_up div.right h3.ttl span.under_line {
    padding: 0 0.2em 0 0.2em;
    border-bottom: 4px solid #8EC31F;
    width: 100%;
    display: block;
}
section.pop_up div.right dl dt {
    font-weight: 400;	
}
section.pop_up div.right dl dd {
    padding: 0.5em 0 1.5em 0;
}
section.pop_up div.right dl .fa {
    font-size: 1.25em;
	padding-right: 0.3em;	
}
section.pop_up div.right dl dt .fa {
    color: #8EC31F;	
}
section.pop_up div.right dl dd .fa {
    color: #FEB303;	
}

section.pop_up div.right dl dd a {
    padding-left: 0.6em;
    color: #FFB506;
    text-decoration: underline;
}

section.farmer_popup div.right dl dt {
    color: #1FAC38;
	font-weight: 400;	
}

section.farmer_popup div.right dl dt .face_of_cattle {
    width: 24px;
    padding-right: 0.3em;
}
section.farmer_popup div.right dl dd {
    padding-left: 1.0em;
}
section.pop_up div.right .birthplace {
   margin: -0.5em 0 1.5em 0;	
}
	
/*************** pop_up end *************************************************************/
/*************** recruit start *************************************************************/
#recruit .main_img {
    object-position: left;
}
#recruit .main_ttl .main_ttl_img {
    width: 500px;
}
section#requirements .outline {
    margin: 40px 0 40px 0;	
}

section#requirements .outline dl {
	letter-spacing: 0.05em;
	line-height: 2em;
}	
section#requirements .outline dl dt {
    width: 8em;
	padding: 0.5em 0 0.5em 1em;
	float: left;
	clear: both;			
}
section#requirements .outline dl dd {
    width: calc(100% - 9em);
	padding: 0.5em 0;
	float: right;
}

section#requirements .outline dl dd p.indent {
    font-weight: 300;
    margin: 0 0 0 1em;
    text-indent: -1em;
}

section#requirements .contact_block .inner {
	max-width: 100%;
}
/*************** recruit end *************************************************************/
/*************** content_block start *************************************************************/
figure.content_block_main {
    padding: 0;
	margin: 0;
	position: relative;	
}
figure.content_block_main img.fit {
    width: 100%;
	height: 748px;	
}
figcaption.ttl_box {
    width:100%;
    padding: 0;
	margin: 0;
	position: absolute;
	bottom: 7vh;
	left:0;		
}
a.content_block_menu {
    display: block;
	width: calc(100% / 3);
	margin: 0;
	padding: 0;
	position: relative;	
}
a.content_block_menu img.fit {
    height: 420px;	
}
a.content_block_menu .tti_box {
    width:100%;
	position: absolute;
	top: 180px;
	left:0;	
	color: #FFF;
	font-weight: 700;
	font-size: 1.5em;
}
a.content_block_menu .tti_box .fa {
    padding-left: 0.2em;
	font-size: 3rem;
	vertical-align: -0.1em;	
}

/*************** content_block end *************************************************************/
/*************** contact_block *************************************************************/
.contact_block .eng_ttl {
    color: #FEB202;	
}

.contact_block .flex {
	justify-content: space-between;
}
.contact_block dl.half {
	text-align: center;
	width: 32%;
}
.contact_block dl dt {
	font-size: 1.125em;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.contact_block dl.tel dt {
	color: #6BBF7E;
}
.contact_block dl.web dt {
	color: #F88D99;
}
dl.tel dd.tel_banner, dl.web a {
	width: 96%;
	padding: 2% 2%;
	color: #FFF;
	background-color: #6BC07E;
	font-size: 1.5em;
	font-weight: 500;
	margin: 10px 0;
	display: block;
}
dl.tel dd.tel_banner .fa, dl.web a .fa, .fab {
	padding-right: 8px;
	font-size: 1.75rem;
}
dl.web a {
	background-color: #F88F9A;
}
/*************** contact_block end *************************************************************/

/*************** aside start *************************************************************/


aside {
}
/*************** aside end ***************************************************************/
/*************** article start *************************************************************/


article {
}
/*************** article end ***************************************************************/
/*************** footer start *************************************************************/


footer {
	background-color: #6ABEFD;
	color: #FFF;
}
footer ul.left {
	float: right;
}
footer .footer {
	padding: 30px 0;
}
footer li {
	float: left;
	margin-right: 2em;
}
footer li:last-of-type {
	margin-right: 0;
}
footer li a {
	color: #FFF;
	font-size: 0.9375em;
	font-weight: 500;
	text-shadow:1px 1px 4px rgba(57,171,255,0.8);
}
footer a.contact {
	color: #FFF;
	background-color: #FEB303;
	font-size: 1.125em;
	margin: 5px 0 0 0;
	padding: 0.25em 1em 0.35em 1em;
	display: block;
	font-weight: 700;
	clear: both;
	float: right;
    text-align: center;	
}
footer a.contact .fa {
	padding-right: 0.25em;
	font-size: 1.25em;
}
footer .copy {
	padding: 10px 0;
	font-size: 0.875em;
	background-color: #8CCE9B;
}

footer .nav_2 {
	float: right; 
	text-shadow: none; 
}
footer .nav_2 li {
	margin-bottom: 0.6em;
}
footer .nav_2 li a.contact {
	margin: 0;
	text-shadow: none !important;
}
footer .nav_2 li a.line {
	background-color: #06c755; 
}

/*************** footer end ***************************************************************/

/*************** footer end ***************************************************************/
@media screen and (min-width:768px) and ( max-width:1440px) {
    /*　画面サイズが768pxから1440pxまではここを読み込む　*/
header a.contact {
    clear:both;
}
header ul {
    margin: 20px 0 0 0;
}
header a.contact {
    margin: 15px 0 0 2em;
}
section#organizations img.cattle_farm_img {
    height: 360px;
}
}
@media screen and (min-width:768px) and ( max-width:1199px) {
    /*　画面サイズが768pxから1199pxまではここを読み込む　*/
header {
    padding-bottom: 10px;	
}
.logo {
    width: 260px;
    max-width: 96%;
}
header li, footer li {
    margin-right: 1em;
}
header li a, footer li a{
    font-size: 0.875em;
}
figure.content_block_main img.fit {
    height: 480px;
}
a.content_block_menu .tti_box {
    font-size: 1.25em;
}
section#organizations img.cattle_farm_img {
    height: 300px;
}
section.pop_up div.right .dairy_cattle {
    width: 48px;
    padding-right: 1em;
}
section.pop_up div.right h3.ttl {
    font-size: 1.25rem;
}
}
@media screen and (min-width:768px) and ( max-width:960px) {
    /*　画面サイズが768pxから960pxまではここを読み込む　*/
header ul {
    margin: 5px 0 0 0;
}
#top_helper .text_box, #top_oumu .text_box {
    width: 48%;
}
#top_helper .img_box, #top_oumu .img_box {
    width: 50%;
}
#top_helper .eng_ttl, #top_oumu .eng_ttl {
    font-size: 2.375em;
}
#top_helper h2, #top_oumu h2 {
    font-size: 1.375rem;
}
figure.content_block_main img.fit {
    height: 360px;
}
a.content_block_menu .tti_box {
    font-size: 1.125em;
}
a.content_block_menu .tti_box .fa {
    font-size: 2rem;
}
.f_member dl dt p {
    bottom: 0.3em;
}

.member dl dd span.f_position {
    padding-right: 0;
}
.member dl dd span.f_position:after {
   content: "\A";
	white-space: pre;
}

}
@media screen and (min-width:680px) and ( max-width:960px) {
section.pop_up div.right .dairy_cattle {
    width: 36px;
    padding-right: 0.5em;
}
section.pop_up div.right h3.ttl {
    font-size: 1.125rem;
}
}